.button {
    background-color: #ce0031;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center !important;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 2px;
    font-size: 18px;
}


h2.entry-title {
    text-align: center;
    font-size: 30px;
    margin: 0 0 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    color: #e4a83f !important;
    font-family: 'Arial', sans-serif !important;

    border-radius: 2px;
    text-shadow: 1px 1px 0px #202020;
}

.a4 {
    
    text-decoration: none !important;
}

.a2 {
    
    text-decoration: none !important;
}

h3 {
   text-align: center;
}

h2 {
    text-align: center;
    font-size: 24px;
}

.h2-border-top {

    border-top: 1px solid #373737;
	margin-top: 20px !important;

}

.brd {
    padding-top: 30px !important;

	
	}


.padding-top-20 {

   padding-top: 20px;
}


.pad {
    padding-right: 0px;
}

h2.margin-top-20 {
    margin-top: 20px;
    
}

h4 {
    font-weight: 700;
    font-size: 22px;

}

.center {
    text-align: center !important;
	}



.art50 {
    margin-bottom: 30px;
    position: relative;
    padding: 5px 30px 5px !important;
    background: #2c2c2c;
    text-align: right;
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    text-align: center;
    margin-bottom: 15px;
}

.display {

    padding: 20px 60px 25px !important;
    font-size: 17px;
    text-align: center;
}




/* to change sidebar hover color - uplaod bg3.png */